Subject: Re: bug#28266: 25.2; RMAIL FCC coding issue

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jan 2022 16:54:52 +0100

Alexis <[email-masked]> writes:

> Charles A. Roelli <[email-masked]> writes:
>
>> Yes, I believe that in my case too, the messages are (or would be)
>> sent with the correct encoding.  The encoding issue I mentioned
>> seems
>> to only apply to the saving of the mail buffer into the file
>> specified
>> in the FCC header.
>
> To me this sounds similar to #25645:
>
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=25645

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Looks quite similar.

Charles, are you still seeing these problems in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no